---
schema_version: "1"
id: d0dde119746d0dfa158a859e78aac7e247fb16cd2417559298eb3aa43eef2127
title: Return Layout Headers for a Specified Object
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-layouts-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-layouts-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 05e64ab0016c2d861d4e6d1d12759c34073b861a0fa4b17195cfba5b3eec74a1
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Layout Headers for a Specified Object

Returns only the headers that are returned by a GET request to sObject Layouts resources. This gives you a chance to see header values ahead of time before retrieving the content of the resource.

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/describe/layouts/`

**Formats:** JSON, XML

**HTTP Method:** HEAD

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Battle_Station__c/describe/layouts/ -H "Authorization: Bearer token"
```

